@charset "utf-8";
:root{
	--bgcolor:#e8e8e8;
	--basecolor:#333;
	--focuscolor:#0B61C4;
	--pd:3rem;
}

html,body{background-color:var(--bgcolor);overflow-x:hidden}
ul,ol,li{list-style:none;margin:0}
.bg_fff{background-color:#fff}.bg_base{background-color:var(--bgcolor)}
.body{width:90%;position:relative;margin:0 auto;max-width:1380px}
.cover{background-repeat:no-repeat;background-position:center;background-size:cover}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateX(-50%) translateY(-20px);transform:translateX(-50%) translateY(-20px)}to{opacity:1;-webkit-transform:translateX(-50%) translateY(0);transform:translateX(-50%) translateY(0)}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateX(-50%) translateY(-20px);-ms-transform:translateX(-50%) translateY(-20px);transform:translateX(-50%) translateY(-20px)}to{opacity:1;-webkit-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);transform:translateX(-50%) translateY(0)}}
h1{font-size:3rem}.center{text-align:center}.title{padding:var(--pd) 0}
.title.line{padding:0;position:relative;overflow:hidden;margin-bottom:var(--pd)}
.title.line:after{content:"";position:absolute;z-index:0;left:0;right:0;bottom:0;border-bottom:1px solid rgba(0,0,0,.1)}
.title.line a{color:var(--basecolor);font-size:2rem;line-height:3;display:inline-block;position:relative;overflow:hidden}
.title.line a + a{margin-left:var(--pd)}
.title.line a:hover,.title.line a.focus{color:var(--focuscolor)}
.title.line a.focus:after{content:"";position:absolute;z-index:0;left:0;right:0;bottom:0;border-bottom:2px solid var(--focuscolor)}
.scale{transform: scale(1);transition: transform 1.3s ease;width:100%;height:100%}
.scale:hover{transform: scale(1.1)}.view_desc{border:1px solid #ddd;border-radius:3px;padding:calc(var(--pd) / 3);background-color:rgba(0,0,0,.03);margin-bottom:var(--pd)}
.height{line-height:2;text-align:justify}.nopd{margin-bottom:0!important}.bottomline{border-bottom:1px solid #ddd;margin-bottom:var(--pd)}
.date:before{content:"\e656";font-family:iconfont;color:#666;margin-right:.5rem}
.view:before{content:"\e600";font-family:iconfont;color:#666;margin-right:.5rem}
.edit:before{content:"\e63e";font-family:iconfont;color:#666;margin-right:.5rem}
.shangxia{padding:var(--pd) 0}
.shangxia a{color:var(--focuscolor)}
.shangxia a:hover{text-decoration:underline}
.shangyitiao,.xaiyitiao{display:block;position:relative;overflow:hidden;line-height:2}
.shangyitiao:empty:after,.xiayitiao:empty:after{clear:both;content:"暂无";color:#999}
.shangyitiao:before,.xiayitiao:before{clear:both;content:"";display:inline-block;margin-right:1rem}
.shangyitiao:before{content:"上一条:";color:#666}
.xiayitiao:before{content:"下一条:";color:#666}
table{border-left:1px solid #ddd;border-top:1px solid #ddd}
.wap{display:none;overflow-x:hidden}


.page{height:100vh;width:100%;color:#fff;position:relative}.page .body{z-index:2;padding-top:30vh}.page .body>div{width:40%;padding-left:10%}
.page:after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:1;background-color:rgba(0,0,0,.2)}
.page .line{position:absolute;z-index:2;}
.page .line.line1{left:0;width:0;bottom:20vh;border-top:1px solid rgba(255,255,255,.8);animation:vLine1 1.0s ease-out forwards;}
.page .line.line2{right:10vw;top:0;height:0;border-left:1px solid rgba(255,255,255,.5);animation:vLine2 2.8s ease-out forwards;}
.page:nth-child(even) .line.line1{left:auto;right:0;bottom:auto;top:20vh}
.page:nth-child(even) .line.line2{top:auto;bottom:0;right:auto;left:10vw}
@-webkit-keyframes vLine1{0%{width:0}100%{width:100%}}
@keyframes vLine1{0%{width:0}100%{width:100%}}
@-webkit-keyframes vLine2{0%{height:0}100%{height:100%}}
@keyframes vLine2{0%{height:0}100%{height:100%}}
.page h1{margin-bottom:var(--pd)}
.page .desc{font-size:1.2rem;opacity:.8;line-height:2}
.page .desc:not(:empty){margin-bottom:var(--pd)}
.page a.button{background:0 0;border:1px solid rgba(255,255,255,.5);padding:.4rem 1rem}
@-webkit-keyframes fadeInPage{0%{opacity:0;-webkit-transform:translateY(100px);transform:translateY(100px)}to{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes fadeInPage{0%{opacity:0;-webkit-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px)}to{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);ransform:translateY(0)}}
.page .fadeInPage:first-child{-webkit-animation-name:fadeInPage;animation-name:fadeInPage;-webkit-animation-duration:.8s;animation-duration:.8s;-webkit-animation-delay:0s;animation-delay:0s}
.page .fadeInPage:nth-child(2){-webkit-animation-name:fadeInPage;animation-name:fadeInPage;-webkit-animation-duration:1.2s;animation-duration:1.2s;-webkit-animation-delay:.3s;animation-delay:.3s}
.page .fadeInPage:nth-child(3){-webkit-animation-name:fadeInPage;animation-name:fadeInPage;-webkit-animation-duration:1.6s;animation-duration:1.6s;-webkit-animation-delay:.6s;animation-delay:.6s}

#copyright{background-color:#333;color:rgba(255,255,255,.8)}
#copyright .body{padding:var(--pd) 0}.copyright .body{padding:calc(var(--pd) / 2) 0!important}
#copyright a{color:rgba(255,255,255,.8)}
#copyright li+li{margin-left:var(--pd)}
#copyright li>a{font-size:1.1rem;display:block;width:100%; text-decoration:underline}
#copyright li div{position:relative;transform:translateX(0);margin-top:.5rem}
#copyright li div a{display:block;text-align:left;font-size:.9rem;line-height:2;max-width:10rem}
#copyright a:hover{color:rgba(255,255,255,1)}
.copyright{text-align:center;color:rgba(255,255,255,.6);font-size:.9rem;background-color:#222}

#webmenu{padding:1rem 0;position:fixed;left:0;top:0;right:0;z-index:5;background:transparent;background:#fff;transition: all 0.3s ease;}
#webmenu+*{margin-top:5rem}
#webmenu.scroll-active {box-shadow:0 0 8px rgba(0, 0, 0, 0.2)}
#webmenu li{line-height:3rem;position:relative;margin-left:3rem}#webmenu li>a{font-size:1.1rem}
#webmenu a{color:var(--basecolor)}#webmenu a:hover,#webmenu a.focus{color:var(--focuscolor)}
.logo{font-size:2rem;line-height:normal}.logo img{display:block;max-height:3rem;margin-right:.5rem}.logo span{transform:translateY(-3px)}.logo a{width:auto}
#webmenu li div{position:absolute;top:3rem;left:50%;transform:translateX(-50%);background-color:#fff;display:none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);-webkit-animation-duration:.3s;animation-duration:.3s}
#webmenu li div a{display:block;line-height:3;text-align:center;border-bottom:1px solid rgba(0,0,0,.05);padding:0 1.5rem;max-width:10rem}#webmenu li div a:last-child{border-bottom:0}
#webmenu li:has(div)>a:after{content:"\e64d";font-family:"iconfont";font-size:10px;opacity:.5;transform:rotate(90deg);position:absolute}
#webmenu li:has(div):hover div{display:block}#webmenu li:has(div):hover>a{color:var(--focuscolor)}
.searchbox input{background:#fff;position:relative;z-index:1;height:2.5rem;border-radius:2rem;border:1px solid #ccc;padding-left:1rem;padding-right:2.5rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:12rem;min-width:inherit;max-width:inherit}
.searchbox a{position:absolute;z-index:2;right:0;padding:0 .7rem;opacity:.5;}

#lunxian{width:100%;height:60vh;overflow:hidden;position:relative;z-index:4}
video{position:absolute;z-index:0;width:100%;height:100%;object-fit:cover}
.viewbox video{position:static}
#lunxian .body{z-index:2}
#lunxian .swiper-slide:after{content:"";position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.1);z-index:1}
#lunxian.网站首页{height:calc(100vh - 5rem)}
#lunxian .swiper-slide{width:100%;height:100%;background-repeat:no-repeat;background-position:center;background-size:cover}
#lunxian .swiper-slide>div{height:100%;max-width:70%;position:relative;z-index:2}
#lunxian .swiper-slide>div>div{color:#fff;line-height:2;font-size:1.5rem;font-weight:300}
#lunxian .swiper-slide h1{font-weight:300;margin-bottom:var(--pd);line-height:normal;position:relative;padding-bottom:2rem}
#lunxian .swiper-slide h1:not(:empty):after{clear:both;content:"";position:absolute;left:0;bottom:0;height:2px;width:10rem;background-color:#fff}
#lunxian .swiper-slide.swiper-slide-active h1{-webkit-animation-name:lunxianshouw;animation-name:lunxianshouw;-webkit-animation-duration:1s;animation-duration:1s;animation-fill-mode:inherit}
#lunxian .swiper-slide.swiper-slide-active>div>div div{-webkit-animation-name:lunxianshouw2;animation-name:lunxianshouw2;-webkit-animation-duration:1.5s;animation-duration:1.5s;animation-fill-mode:inherit}
@-webkit-keyframes lunxianshouw{from{-webkit-transform:translateX(-250px);transform:translateX(-250px);opacity:.3}to{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@keyframes lunxianshouw{from{-webkit-transform:translateX(-250px);transform:translateX(-250px);opacity:.3}to{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@-webkit-keyframes lunxianshouw2{from{-webkit-transform:translateX(500px);transform:translateX(500px);opacity:.3}to{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@keyframes lunxianshouw2{from{-webkit-transform:translateX(500px);transform:translateX(500px);opacity:.3}to{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
.swiper-pagination-bullet{height:3px;transition:width 0.2s ease}
.swiper-pagination-bullet.swiper-pagination-bullet-active{width:2rem;border-radius:5px;}
.swiper-container-vertical .swiper-pagination-bullet{height:3px;width:1.5rem;border-radius:3px;}
.swiper-container-vertical .swiper-pagination-bullet.swiper-pagination-bullet-active{width:2rem;border-radius:3px}

.fangan{width:calc(50% - var(--pd) / 2);border:1px solid #ddd;border-left-width:5px;margin-bottom:var(--pd);color:var(--basecolor);border-radius:var(--pd) 0 0 var(--pd);overflow:hidden;text-align:justify}
.fangan:nth-child(2n){margin-left:var(--pd);border-radius:0 var(--pd) var(--pd) 0;border-left-width:1px;border-right-width:5px}
.fangan .pic{width:40%;height:100%;position:relative;overflow:hidden}
.fangan .pic>div{width:100%;height:100%;}
.fangan .flex_item{padding:calc(var(--pd) / 2);}.fangan:hover h2{color:var(--focuscolor)}
.fangan .desc{color:#666;margin:1rem 0;line-height:2}
.fangan:nth-child(odd){text-align:right}
.fangan .button{border:1px solid #ddd;color:var(--focuscolor);padding:.5rem 1rem;border-radius:2rem}

.index_about{padding-bottom:var(--pd)}
.index_about .flex{text-align:justify;line-height:2}
.index_about .pic{width:50%;margin-left:var(--pd);overflow:hidden}
.index_about .pic div{width:100%;height:100%}

.mycountbox{margin-top:var(--pd)}
.countbox{margin-top:var(--pd);text-align:center;border-left:1px solid #ccc;padding:0 1rem;text-align:center}
.countbox p{margin:0;line-height:normal;text-align:center}
.countbox b{line-height:normal;text-align:justify}
.countbox:last-child{border-right:1px solid #ccc}
.mycount{display:block;padding:0;width:100%;color:orange;font-weight:700;font-size:2.5rem;line-height:normal;margin:0;text-align:center}
.mycount:after{clear:both;content:attr(data-flag);font-size:.9rem;font-weight:300;position:static;margin:0;display:inline-block;margin-left:.5rem}

.viewbox{padding-bottom:var(--pd);overflow:hidden}
.viewpic{max-width:40%;margin:0 calc(var(--pd) / 3) calc(var(--pd) / 3) 0;border-radius:calc(var(--pd) / 3)}
.viewbox .pic{width:50%;min-height:30vh;position:relative;overflow:hidden;margin-right:var(--pd);border-radius:var(--pd) 0 0 var(--pd)}

#fangan_swiper{overflow:hidden}
#fangan_swiper .body{height:70vh;color:#fff;padding-right:30%}
#fangan_swiper p{line-height:2;font-size:1rem}#fangan_swiper h1{margin-bottom:calc(var(--pd) / 3)}
#fangan_swiper .swiper-slide:before{content:"";position:absolute;z-index:0;left:0;right:0;bottom:0;top:0;background-color:rgba(0,0,0,.3)}
#fangan_swiper .swiper-slide.swiper-slide-active h1{-webkit-animation-name:lunxianshouw;animation-name:lunxianshouw;-webkit-animation-duration:1s;animation-duration:1s;animation-fill-mode:inherit}
#fangan_swiper .swiper-slide.swiper-slide-active p{-webkit-animation-name:lunxianshouw2;animation-name:lunxianshouw2;-webkit-animation-duration:1.5s;animation-duration:1.5s;animation-fill-mode:inherit}

.contactbody .pic{margin-left:1rem;width:30%;border-radius:0}
.contact{border:1px solid #ddd;padding:1rem;margin-bottom:calc(var(--pd) / 3);border-left-width:5px}
.contact h2{margin-bottom:1rem}
.contact:last-child{margin-bottom:0}

.job{background-color:var(--bgcolor);margin-bottom:1rem;border:1px solid #ddd;border-radius:3px}.job:last-child{margin-bottom:0}
.job_title{padding:1rem}.job_body{background-color:#fff;height:0;overflow:hidden;transition: all 0.3s ease;}
.job.active .job_body{height:auto;padding:1rem}
.job.active .job_title a:after{content:"收起\20 -";color:#666}
.job:first-child{background-color:var(--focuscolor);color:#fff}
.job_title>div:nth-child(2){width:10rem}
.job_title>div:nth-child(3){width:10rem}
.job_title>div:nth-child(4){width:10rem}
.job_title a{width:4rem;transition: all 0.3s ease}
.job_title a:after{content:"展开\20+";color:var(--focuscolor)}

.newslist{position:relative;overflow:hidden;color:var(--basecolor);padding:var(--pd) 0;border-bottom:1px dotted #ddd}

.newslist .pic{display:block;width:10rem!important;min-height:inherit;height:7rem;margin-right:1rem;background-color:#eee;position:relative;overflow:hidden;border-radius:0}
.newslist .pic .cover{position:absolute;left:0;top:0;right:0;bottom:0}
.newslist .flex_item{position:relative;overflow:hidden}
.newslist h2{margin-top:.5rem}
.newslist .desc{margin-top:.5rem;color:#666}
.newslist .s_date{color:#999}
.newslist:hover h2{color:var(--focuscolor)}

.dateline{border-bottom:1px solid #ddd;text-align:center;padding-bottom:1rem;margin-bottom:var(--pd);color:#999}
.dateline span+span{margin-left:1rem}

.fenye{clear:both;overflow:hidden;text-align:right;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;width:100%;font-size:.9rem;margin-top:var(--pd)}
.fenye>span{display:inline-block;line-height:40px}
.fenye>span+span{margin-left:10px}
.fenye cite{display:inline-block;margin:0 5px;font-style:normal;color:#333}
.fenye cite:before{display:none}
.fenye>span:first-child{transform:translateY(2px)}
.fenye a,.fenye button,.fenye font{display:inline-block;height:28px;line-height:28px;position:relative;margin-left:3px;border-radius:3px;text-align:center;padding:0 10px;text-decoration:none;cursor:not-allowed!important;color:#fff;background-color:#999;vertical-align:middle}
.fenye a,.fenye button{display:inline-block;background-color:var(--focuscolor)!important;color:#fff!important;cursor:pointer!important}
.fenye button{outline:0;border:0}
.fenye a:after,.fenye button:after{clear:both;content:"";position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,.1);border-radius:3px;opacity:0;-webkit-transition:opacity .15s ease-in-out;-o-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out}
.fenye button:hover:after{opacity:.8}
.fenye button:active:after{opacity:.3}
.fenye font:after{clear:both;content:"";display:block;position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,.1);border-radius:3px}
.fenye button{width:30px;padding:0;position:relative}
.fenye button:before{clear:both;font-family:iconfont;position:absolute;left:0;top:0;right:0;bottom:0}
.fenye button.first:before{content:"\e6c1"}
.fenye button.last:before{content:"\e6c1";-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.fenye button.shangye:before{content:"\e6c0"}
.fenye button.xiaye:before{content:"\e6c0";-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}

.product{padding:var(--pd) 0;color:var(--basecolor)}.product:nth-child(odd){background-color:var(--bgcolor)}
.product .pic{width:40%;margin-right:var(--pd);position:relative;overflow:hidden}.product .desc{margin:1rem 0}
.product:nth-child(even) .pic{margin-right:0;margin-left:var(--pd)}
.product .button{border:1px solid var(--focuscolor);color:var(--focuscolor);padding:.5rem 1rem;border-radius:2rem}
.product:hover h2{color:var(--focuscolor)}

@media (hover: none) {
	:root{
		--pd:1rem;
	}
	.pc{display:none}
	.wap{display:block}
	h1{font-size:2rem}
	.body{width:100%;padding:1rem;-webkit-box-sizing:border-box;box-sizing:border-box}
	
	#webmenu{height:3.5rem;overflow:hidden;padding:0;box-shadow:0 0 8px rgba(0, 0, 0, 0.2)}
	#webmenu ul{display:block;position:fixed;z-index:100!important;left:0;right:0;bottom:0;top:3.5rem;background-color:rgba(0,0,0,.8);-webkit-transform:translateX(-101%);-ms-transform:translateX(-101%);transform:translateX(-101%);-webkit-transition: -webkit-transform 0.3s ease-in-out;transition: -webkit-transform 0.3s ease-in-out;-o-transition: transform 0.3s ease-in-out;transition: transform 0.3s ease-in-out;transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;}
	#webmenu ul.show{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
	#webmenu li{margin-left:0;border-bottom:1px solid rgba(255,255,255,.3);position:relative}
	#webmenu li a{display:block;width:100%;height:100%;overflow:hidden;text-align:center}
	#webmenu+*{margin-top:3.5rem}
	#webmenu .body{padding:0}
	.logo{line-height:3.5rem;font-size:1.5rem}.logo img{max-height:2rem;margin-left:1rem}
	#wap_menu{position:absolute;right:0;top:0;bottom:0;padding:0 1rem;line-height:3.5rem}
	#wap_menu:before{content:"\e61f";font-family:"iconfont";color:var(--basecolor)}
	#wap_menu.close:before{content:"\e692"}
	#webmenu li:has(div)>a:after{display:none}#webmenu li:has(div):hover div{display:none}
	#webmenu a,#webmenu a:hover,#webmenu a.focus{color:rgba(255,255,255,.8)}
	#webmenu .logo a{color:var(--basecolor)}
	
	#lunxian{height:40vh}
	#lunxian .swiper-slide>div{max-width:100%}
	#lunxian .swiper-slide h1{font-size:1.5rem}
	#lunxian .swiper-slide>div>div{font-size:1.1rem;line-height:1.5}
	#lunxian.网站首页{height:calc(100vh - 3.5rem)}#lunxian .swiper-slide h1:not(:empty):after{height:1px}
	
	.page{overflow:hidden}
	.page .body>div{width:100%;padding:0}
	
	.title.line a{font-size:1.1rem;line-height:3}
	.newslist{display:block}
	.newslist .pic{display:block;width:100%!important;margin-right:0;margin-bottom:1rem}
	
	#fangan_swiper .body{height:50vh;padding-right:0}
	.countbox p{font-size:.8rem}
	
	.job_title>div:nth-child(4){width:6rem}
	
	.fanganbox{display:block}
	.fangan{width:100%;border-left-width:1px!important;border-right-width:1px!important;border-radius:0!important;margin-bottom:var(--pd)!important;display:block;padding:1rem;text-align:justify!important}
	.fangan:nth-child(2n){margin:0}
	.fangan .pic{width:100%;height:10rem}
	.view_desc{border:0;border-radius:0}
	.viewpic{max-width:50%;margin:0 var(--pd) var(--pd) 0;border-radius:calc(var(--pd) / 3)}
	
	.product{border-bottom:1px solid #ddd}.product:last-child{border:0}
	.product .body{display:block;padding:0}
	.product .pic{width:100%;margin-right:0!important;height:8rem;margin-bottom:1rem}
	.product:nth-child(even) .pic{margin-left:0}
	.product:nth-child(odd){background-color:transparent}
	.product .body .flex_item{padding:1rem}
	
	.contactbody .body{padding:0}
	.contact{border:0;border-bottom:1px solid #ddd}.contact:last-child{border:0}
}